/* CSS Document */

.Higijena {
	-moz-box-shadow:inset 0px 1px 8px 0px #cae3fc;
	-webkit-box-shadow:inset 0px 1px 8px 0px #cae3fc;
	box-shadow:inset 0px 1px 8px 0px #cae3fc;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #4197ee) );
	background:-moz-linear-gradient( center top, #79bbff 5%, #4197ee 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#4197ee');
	background-color:#79bbff;
	-webkit-border-top-left-radius:14px;
	-moz-border-radius-topleft:14px;
	border-top-left-radius:14px;
	-webkit-border-top-right-radius:14px;
	-moz-border-radius-topright:14px;
	border-top-right-radius:14px;
	-webkit-border-bottom-right-radius:14px;
	-moz-border-radius-bottomright:14px;
	border-bottom-right-radius:14px;
	-webkit-border-bottom-left-radius:14px;
	-moz-border-radius-bottomleft:14px;
	border-bottom-left-radius:14px;
	text-indent:0px;
	border:1px solid #469df5;
	display:inline-block;
	color:#ffffff;
	font-family:Arial Black;
	font-size:12px;
	font-weight:bold;
	font-style:normal;
	height:26px;
	line-height:26px;
	width:134px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #287ace;
}
.Higijena:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #4197ee), color-stop(1, #79bbff) );
	background:-moz-linear-gradient( center top, #4197ee 5%, #79bbff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4197ee', endColorstr='#79bbff');
	background-color:#4197ee;
}.Higijena:active {
	position:relative;
	top:2px;
}

.Video {
	-moz-box-shadow:inset 0px 1px 8px 0px #cae3fc;
	-webkit-box-shadow:inset 0px 1px 8px 0px #cae3fc;
	box-shadow:inset 0px 1px 8px 0px #cae3fc;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #4197ee) );
	background:-moz-linear-gradient( center top, #79bbff 5%, #4197ee 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#4197ee');
	background-color:#79bbff;
	-webkit-border-top-left-radius:14px;
	-moz-border-radius-topleft:14px;
	border-top-left-radius:14px;
	-webkit-border-top-right-radius:14px;
	-moz-border-radius-topright:14px;
	border-top-right-radius:14px;
	-webkit-border-bottom-right-radius:14px;
	-moz-border-radius-bottomright:14px;
	border-bottom-right-radius:14px;
	-webkit-border-bottom-left-radius:14px;
	-moz-border-radius-bottomleft:14px;
	border-bottom-left-radius:14px;
	text-indent:0px;
	border:1px solid #469df5;
	display:inline-block;
	color:#ffffff;
	font-family:Arial Black;
	font-size:12px;
	font-weight:bold;
	font-style:normal;
	height:26px;
	line-height:26px;
	width:134px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #287ace;
}
.Video:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #4197ee), color-stop(1, #79bbff) );
	background:-moz-linear-gradient( center top, #4197ee 5%, #79bbff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4197ee', endColorstr='#79bbff');
	background-color:#4197ee;
}.Video:active {
	position:relative;
	top:2px;
}

.Odrzavanje {
	-moz-box-shadow:inset 0px 1px 8px 0px #cae3fc;
	-webkit-box-shadow:inset 0px 1px 8px 0px #cae3fc;
	box-shadow:inset 0px 1px 8px 0px #cae3fc;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #4197ee) );
	background:-moz-linear-gradient( center top, #79bbff 5%, #4197ee 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#4197ee');
	background-color:#79bbff;
	-webkit-border-top-left-radius:14px;
	-moz-border-radius-topleft:14px;
	border-top-left-radius:14px;
	-webkit-border-top-right-radius:14px;
	-moz-border-radius-topright:14px;
	border-top-right-radius:14px;
	-webkit-border-bottom-right-radius:14px;
	-moz-border-radius-bottomright:14px;
	border-bottom-right-radius:14px;
	-webkit-border-bottom-left-radius:14px;
	-moz-border-radius-bottomleft:14px;
	border-bottom-left-radius:14px;
	text-indent:0px;
	border:1px solid #469df5;
	display:inline-block;
	color:#ffffff;
	font-family:Arial Black;
	font-size:12px;
	font-weight:bold;
	font-style:normal;
	height:26px;
	line-height:26px;
	width:134px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #287ace;
}
.Odrzavanje:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #4197ee), color-stop(1, #79bbff) );
	background:-moz-linear-gradient( center top, #4197ee 5%, #79bbff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4197ee', endColorstr='#79bbff');
	background-color:#4197ee;
}.Odrzavanje:active {
	position:relative;
	top:1px;
}

.Obezbedjenje {
	-moz-box-shadow:inset 0px 1px 8px 0px #cae3fc;
	-webkit-box-shadow:inset 0px 1px 8px 0px #cae3fc;
	box-shadow:inset 0px 1px 8px 0px #cae3fc;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #4197ee) );
	background:-moz-linear-gradient( center top, #79bbff 5%, #4197ee 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#4197ee');
	background-color:#79bbff;
	-webkit-border-top-left-radius:14px;
	-moz-border-radius-topleft:14px;
	border-top-left-radius:14px;
	-webkit-border-top-right-radius:14px;
	-moz-border-radius-topright:14px;
	border-top-right-radius:14px;
	-webkit-border-bottom-right-radius:14px;
	-moz-border-radius-bottomright:14px;
	border-bottom-right-radius:14px;
	-webkit-border-bottom-left-radius:14px;
	-moz-border-radius-bottomleft:14px;
	border-bottom-left-radius:14px;
	text-indent:0px;
	border:1px solid #469df5;
	display:inline-block;
	color:#ffffff;
	font-family:Arial Black;
	font-size:12px;
	font-weight:bold;
	font-style:normal;
	height:26px;
	line-height:26px;
	width:134px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #287ace;
}
.Obezbedjenje:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #4197ee), color-stop(1, #79bbff) );
	background:-moz-linear-gradient( center top, #4197ee 5%, #79bbff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4197ee', endColorstr='#79bbff');
	background-color:#4197ee;
}.Obezbedjenje:active {
	position:relative;
	top:1px;
}

.Kontrola {
	-moz-box-shadow:inset 0px 1px 8px 0px #cae3fc;
	-webkit-box-shadow:inset 0px 1px 8px 0px #cae3fc;
	box-shadow:inset 0px 1px 8px 0px #cae3fc;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #4197ee) );
	background:-moz-linear-gradient( center top, #79bbff 5%, #4197ee 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#4197ee');
	background-color:#79bbff;
	-webkit-border-top-left-radius:14px;
	-moz-border-radius-topleft:14px;
	border-top-left-radius:14px;
	-webkit-border-top-right-radius:14px;
	-moz-border-radius-topright:14px;
	border-top-right-radius:14px;
	-webkit-border-bottom-right-radius:14px;
	-moz-border-radius-bottomright:14px;
	border-bottom-right-radius:14px;
	-webkit-border-bottom-left-radius:14px;
	-moz-border-radius-bottomleft:14px;
	border-bottom-left-radius:14px;
	text-indent:0px;
	border:1px solid #469df5;
	display:inline-block;
	color:#ffffff;
	font-family:Arial Black;
	font-size:12px;
	font-weight:bold;
	font-style:normal;
	height:26px;
	line-height:26px;
	width:134px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #287ace;
}
.Kontrola:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #4197ee), color-stop(1, #79bbff) );
	background:-moz-linear-gradient( center top, #4197ee 5%, #79bbff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4197ee', endColorstr='#79bbff');
	background-color:#4197ee;
}
.Kontrola:active {
	position:relative;
	top:1px;
}

.VanredniR {
	-moz-box-shadow:inset 0px 1px 8px 0px #cae3fc;
	-webkit-box-shadow:inset 0px 1px 8px 0px #cae3fc;
	box-shadow:inset 0px 1px 8px 0px #cae3fc;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #4197ee) );
	background:-moz-linear-gradient( center top, #79bbff 5%, #4197ee 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#4197ee');
	background-color:#79bbff;
	-webkit-border-top-left-radius:14px;
	-moz-border-radius-topleft:14px;
	border-top-left-radius:14px;
	-webkit-border-top-right-radius:14px;
	-moz-border-radius-topright:14px;
	border-top-right-radius:14px;
	-webkit-border-bottom-right-radius:14px;
	-moz-border-radius-bottomright:14px;
	border-bottom-right-radius:14px;
	-webkit-border-bottom-left-radius:14px;
	-moz-border-radius-bottomleft:14px;
	border-bottom-left-radius:14px;
	text-indent:0px;
	border:1px solid #469df5;
	display:inline-block;
	color:#ffffff;
	font-family:Arial Black;
	font-size:12px;
	font-weight:bold;
	font-style:normal;
	height:26px;
	line-height:26px;
	width:134px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #287ace;
}
.VanredniR:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #4197ee), color-stop(1, #79bbff) );
	background:-moz-linear-gradient( center top, #4197ee 5%, #79bbff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4197ee', endColorstr='#79bbff');
	background-color:#4197ee;
}.VanredniR:active {
	position:relative;
	top:1px;
}

.HidroR {
	-moz-box-shadow:inset 0px 1px 8px 0px #cae3fc;
	-webkit-box-shadow:inset 0px 1px 8px 0px #cae3fc;
	box-shadow:inset 0px 1px 8px 0px #cae3fc;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #4197ee) );
	background:-moz-linear-gradient( center top, #79bbff 5%, #4197ee 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#4197ee');
	background-color:#79bbff;
	-webkit-border-top-left-radius:14px;
	-moz-border-radius-topleft:14px;
	border-top-left-radius:14px;
	-webkit-border-top-right-radius:14px;
	-moz-border-radius-topright:14px;
	border-top-right-radius:14px;
	-webkit-border-bottom-right-radius:14px;
	-moz-border-radius-bottomright:14px;
	border-bottom-right-radius:14px;
	-webkit-border-bottom-left-radius:14px;
	-moz-border-radius-bottomleft:14px;
	border-bottom-left-radius:14px;
	text-indent:0px;
	border:1px solid #469df5;
	display:inline-block;
	color:#ffffff;
	font-family:Arial Black;
	font-size:12px;
	font-weight:bold;
	font-style:normal;
	height:26px;
	line-height:26px;
	width:134px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #287ace;
}
.HidroR:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #4197ee), color-stop(1, #79bbff) );
	background:-moz-linear-gradient( center top, #4197ee 5%, #79bbff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4197ee', endColorstr='#79bbff');
	background-color:#4197ee;
}.HidroR:active {
	position:relative;
	top:1px;
}
